<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>GTRACK_measurementVariance Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">GTRACK_measurementVariance Struct Reference<div class="ingroups"><a class="el" href="group___g_t_r_a_c_k___a_l_g.html">GTRACK Algorithm Library</a> &raquo; <a class="el" href="group___g_t_r_a_c_k___external.html">Externals</a> &raquo; <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html">External Data Structures</a></div></div>  </div>
</div><!--header-->
<div class="contents">

<p>GTRACK Measurement variances.  
 <a href="struct_g_t_r_a_c_k__measurement_variance.html#details">More...</a></p>

<p><code>#include &lt;gtrack.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ae657a7a791f793e563e6d4ab597a4352"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae657a7a791f793e563e6d4ab597a4352"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__measurement_variance.html#ae657a7a791f793e563e6d4ab597a4352">rangeVar</a></td></tr>
<tr class="memdesc:ae657a7a791f793e563e6d4ab597a4352"><td class="mdescLeft">&#160;</td><td class="mdescRight">Range measurement variance, m2. <br /></td></tr>
<tr class="separator:ae657a7a791f793e563e6d4ab597a4352"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a14f875e112d3bb8da19f5640dc99ae85"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a14f875e112d3bb8da19f5640dc99ae85"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__measurement_variance.html#a14f875e112d3bb8da19f5640dc99ae85">angleVar</a></td></tr>
<tr class="memdesc:a14f875e112d3bb8da19f5640dc99ae85"><td class="mdescLeft">&#160;</td><td class="mdescRight">Angle measurement variance, deg2. <br /></td></tr>
<tr class="separator:a14f875e112d3bb8da19f5640dc99ae85"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa32a650fe839be232dc796e167c44812"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa32a650fe839be232dc796e167c44812"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__measurement_variance.html#aa32a650fe839be232dc796e167c44812">dopplerVar</a></td></tr>
<tr class="memdesc:aa32a650fe839be232dc796e167c44812"><td class="mdescLeft">&#160;</td><td class="mdescRight">Radial Velocity measurement variance (m/s)2. <br /></td></tr>
<tr class="separator:aa32a650fe839be232dc796e167c44812"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>GTRACK Measurement variances. </p>
<p>The structure describes measurement point variances </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="gtrack_8h.html">gtrack.h</a></li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
